package ru.upos;

import static ru.upos.UposUtils.*;

/**
 * Результаты работы команды RunScreen
 */
public enum UposRunScreenResult {
    Continue(0x2009); // 8201

    private final long result;

    UposRunScreenResult(long result) {
        this.result = result;
    }

    public byte[] getResultMsb() {
        return convertLongMsb(result);
    }
}
